★ TouchArcade needs your help. Click here to support us on Patreon.

Another Stupid Question (about Dungeon Defenders, Infinity Blade etc.)

12-16-2010, 04:39 PM
#1
Joined: Nov 2010
Posts: 68
Another Stupid Question (about Dungeon Defenders, Infinity Blade etc.)

I own a third gen iPOD Touch. When I tried to buy these two titles I got an error saying that the apps require OpenGL ES 2.0 graphics capability. Is this capability ever likely to be added to the third gen iPOD Touch or am I onto plums?
12-16-2010, 04:48 PM
#2
Joined: Nov 2009
Posts: 1,975
Quote:
Originally Posted by Psychocandy2010 View Post
I own a third gen iPOD Touch. When I tried to buy these two titles I got an error saying that the apps require OpenGL ES 2.0 graphics capability. Is this capability ever likely to be added to the third gen iPOD Touch or am I onto plums?
It should be able to handle it or at least I thought it could, what size is your device? as 8GB 3rd Gens are really 2nd Gens (really stupid and lame move by apple).

Lightning Strike Games Development Blog
12-16-2010, 04:51 PM
#3
Joined: Nov 2010
Posts: 68
Quote:
Originally Posted by Osmiral View Post
It should be able to handle it or at least I thought it could, what size is your device? as 8GB 3rd Gens are really 2nd Gens (really stupid and lame move by apple).
Shite!!! Mine is an 8GB (was all I could afford at time and although it's not really like me I didn't do much research before buying). I've had it a year. Think I might be inclined to upgrade.
12-16-2010, 08:57 PM
#4
Joined: Jul 2009
Location: Houston/Austin, TX
Posts: 13,251
Quote:
Originally Posted by Psychocandy2010 View Post
Shite!!! Mine is an 8GB (was all I could afford at time and although it's not really like me I didn't do much research before buying). I've had it a year. Think I might be inclined to upgrade.
Definitely get a 4th gen man, it's a whole new experience.